body {
font-family: calibri; 
color: 2E2E2E; 
font-size: medium;
}


body {background-attachment: fixed}

a:link {
color: teal; 
font-style: bold; 
font-style: italic; 
text-decoration: none;
font-size: medium;
}

a:visited {
color: 08BA20; 
font-style: bold;
font-style: italic;
text-decoration: none;
font-size: medium;
}


tbody {
font-family: calibri; 
color: 2E2E2E; 
font-size: medium;
}